local fn = _gn(0xACF57305B12AF907)
--- Retunes a named static emitter to the specified station
function Global.SetEmitterRadioStation(emitterName, radioStation)
	return _in2(fn, _ts(emitterName), _ts(radioStation))
end
